# Constant Field Values

## Contents

- net.commoble.*

## net.commoble.*

net.commoble.jumbofurnace.JumboFurnace
Modifier and Type
Constant Field
Value
`public static final String`
`MODID`
`"jumbofurnace"`
net.commoble.jumbofurnace.Names
Modifier and Type
Constant Field
Value
`public static final String`
`ASSEMBLE_JUMBO_FURNACE`
`"assemble_jumbo_furnace"`
`public static final String`
`JUMBO_FURNACE`
`"jumbo_furnace"`
`public static final String`
`JUMBO_FURNACE_CORE`
`"jumbo_furnace_core"`
`public static final String`
`JUMBO_FURNACE_EXTERIOR`
`"jumbo_furnace_exterior"`
`public static final String`
`JUMBO_FURNACE_JEI`
`"jumbo_furnace_jei"`
`public static final String`
`JUMBO_SMELTING`
`"jumbo_smelting"`
`public static final String`
`MULTIBLOCK_BUILDING`
`"multiblock_building"`
`public static final String`
`ORTHODIMENSIONAL_HYPERFURNACE`
`"orthodimensional_hyperfurnace"`
`public static final String`
`TAG_STACK`
`"tag_stack"`
`public static final String`
`UPGRADE_JUMBO_FURNACE`
`"upgrade_jumbo_furnace"`

net.commoble.jumbofurnace.client.JumboFurnaceScreen
Modifier and Type
Constant Field
Value
`public static final int`
`BURN_METER_FROM_X`
`176`
`public static final int`
`BURN_METER_FROM_Y`
`0`
`public static final int`
`BURN_METER_HEIGHT`
`13`
`public static final int`
`BURN_METER_TO_X`
`27`
`public static final int`
`BURN_METER_TO_Y`
`73`
`public static final int`
`BURN_METER_WIDTH`
`13`
`public static final int`
`COOK_METER_HEIGHT`
`16`
`public static final int`
`COOK_METER_TO_X`
`79`
`public static final int`
`COOK_METER_TO_Y`
`72`
`public static final int`
`COOK_METER_WIDTH`
`24`
`public static final int`
`RECIPE_LINE_X_END`
`103`
`public static final int`
`RECIPE_LINE_X_START`
`63`

net.commoble.jumbofurnace.jumbo_furnace.JumboFurnaceCoreBlockEntity
Modifier and Type
Constant Field
Value
`public static final String`
`BURN_TIME`
`"burn_time"`
`public static final String`
`BURN_VALUE`
`"burn_value"`
`public static final String`
`FUEL`
`"fuel"`
`public static final String`
`INPUT`
`"input"`
`public static final String`
`MULTIPROCESS_UPGRADES`
`"multiprocess_upgrades"`
`public static final String`
`OUTPUT`
`"output"`
`public static final String`
`RECIPES`
`"recipes"`
net.commoble.jumbofurnace.jumbo_furnace.JumboFurnaceMenu
Modifier and Type
Constant Field
Value
`public static final int`
`BACKPACK_ROWS`
`3`
`public static final int`
`BACKPACK_SLOTS`
`27`
`public static final int`
`BACKPACK_START_X`
`8`
`public static final int`
`BACKPACK_START_Y`
`158`
`public static final int`
`END_FUEL_SLOTS`
`18`
`public static final int`
`END_INPUT_SLOTS`
`9`
`public static final int`
`END_PLAYER_SLOTS`
`64`
`public static final int`
`FIRST_BACKPACK_SLOT`
`37`
`public static final int`
`FIRST_FUEL_SLOT`
`9`
`public static final int`
`FIRST_HOTBAR_SLOT`
`28`
`public static final int`
`FIRST_INPUT_SLOT`
`0`
`public static final int`
`FIRST_OUTPUT_SLOT`
`18`
`public static final int`
`FIRST_PLAYER_SLOT`
`28`
`public static final int`
`FUEL_START_X`
`8`
`public static final int`
`FUEL_START_Y`
`90`
`public static final int`
`HOTBAR_SLOTS`
`9`
`public static final int`
`HOTBAR_START_X`
`8`
`public static final int`
`HOTBAR_START_Y`
`216`
`public static final int`
`INPUT_SLOTS`
`9`
`public static final int`
`INPUT_START_X`
`8`
`public static final int`
`INPUT_START_Y`
`18`
`public static final int`
`ORTHOFURNACE_SLOT`
`27`
`public static final int`
`ORTHOFURNACE_SLOT_X`
`134`
`public static final int`
`ORTHOFURNACE_SLOT_Y`
`117`
`public static final int`
`OUTPUT_START_X`
`116`
`public static final int`
`OUTPUT_START_Y`
`53`
`public static final int`
`PLAYER_COLUMNS`
`9`
`public static final int`
`SLOT_COLUMNS`
`3`
`public static final int`
`SLOT_ROWS`
`3`
`public static final int`
`SLOT_SPACING`
`18`
`public static final String`
`TITLE`
`"container.jumbofurnace.jumbo_furnace"`
net.commoble.jumbofurnace.jumbo_furnace.OutputItemHandler
Modifier and Type
Constant Field
Value
`public static final String`
`BACKSTOCK`
`"backstock"`
`public static final String`
`EXPERIENCE`
`"xp"`